<tpl> if $message_array[0].message_id neq '' </tpl>	
      
	  <table width="680" class="from_table2_one">
 	<thead>
    	<tr class="area_ajax_list_title">
		  <th class="pd-left" width="70"><tpl> $langSysMessageHuman </tpl></th>
	  	  <th width="70"><tpl> $langSysContent </tpl></th>
		  <th width="120"><tpl> $langSysMessageTime </tpl></th>
		  <th width="120"><tpl> $langSysShopkeeperRevert </tpl></th>
		  <!--<th width="150"><tpl> $langSysRevertTime </tpl></th>-->
			<th width="150"><tpl> $langSysShop </tpl></th>
		  <th width="100"><tpl> $langCOperation </tpl></th>
	  </tr>
	    </thead>
		  <tpl> section name=i loop=$message_array </tpl>
		  <tr>
			<td class="pd-left" width="70" align="left"><a href="../store/userinfo.php?userid=<tpl> $message_array[i].msg_member_id </tpl>" target="_blank">
		    <tpl> $message_array[i].member_name </tpl></a></td>
			<td width="70" align="left"><a href="javascript:;" style="cursor:pointer;" title="<tpl> $message_array[i].message_content </tpl>">
		    <tpl> $langSysMessageContent </tpl></a></td>
			<td width="120" align="left"><tpl> $message_array[i].message_time </tpl></td>			
			<td width="120" align="left"><tpl> if $message_array[i].message_recontent neq "" </tpl>
				<a href="javascript:;" style="cursor:pointer;" title="<tpl> $message_array[i].message_recontent </tpl>"><tpl> $langSysRevertContent </tpl></a>
			<tpl> /if </tpl>
			</td>
			<!--<td width="150" align="left"><tpl> $message_array[i].re_time </tpl></td>-->
			<td width="150" align="left"><tpl> $message_array[i].shop_name </tpl></td>
			<td width="100" align="left">
			<a href="javascript:;" onclick="ui_del('action=del&messageid=<tpl> $message_array[i].message_id </tpl>&shopid=<tpl> $message_array[i].shop_id </tpl>');"><tpl> $langCdele </tpl></a>
		    <a href="javascript:;" onclick="ui_del_re('action=reclear&messageid=<tpl> $message_array[i].message_id </tpl>&shopid=<tpl> $message_array[i].shop_id </tpl>');"><tpl> $langSysDelRevert </tpl></a>
			<!--<a href="javascript:;" onclick="ui_del('action=del&messageid=<tpl> $message_array[i].message_id </tpl>&shopid=<tpl> $message_array[i].shop_id </tpl>');" title=" <tpl> $langCdele </tpl>" class="del_a_pic">
			 </a> 
		    <a href="javascript:;" onclick="ui_del_re('action=reclear&messageid=<tpl> $message_array[i].message_id </tpl>&shopid=<tpl> $message_array[i].shop_id </tpl>');" title="<tpl> $langSysDelRevert </tpl>" class="del_reply_a_pic"></a>-->
			
			</td>
		  </tr>
		  <tpl> /section </tpl> 

</table>

	<tpl> else </tpl>	
	  	<table width="680" class="from_table2">
		  <tr>
			<td align="center"><tpl> $langCNull </tpl></td>
		  </tr>
</table>
	<tpl> /if </tpl>
<tpl> if $message_array[0].message_id neq '' </tpl>	
<div class="table-5-bottom"><div class="btn_marginright"><tpl> $pagelist </tpl></div></div>
<tpl> /if </tpl>
<div id="question"  style="display:none; cursor: default; padding:10px">
  <b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langSysDelShopMessage </tpl></b><br />
  <p>
      <input name="yes" type="button" id="yes" value="<tpl> $langCYes </tpl>" style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)" />
      <input name="no" type="button" id="no" value="<tpl> $langCNo </tpl>" style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
	  <input type="hidden" id="del_value" />
  </p>
</div>
<div id="questionre"  style="display:none; cursor: default; padding:10px">
  <b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langSysDelMessageRevert </tpl></b><br />
  <p>
      <input name="yesre" type="button" id="yesre" value="<tpl> $langCYes </tpl>" style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)" />
      <input name="nore" type="button" id="nore" value="<tpl> $langCNo </tpl>" style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
	  <input type="hidden" id="del_valuere" />
  </p>
</div>


<script>
var question = $('#question')[0];
var questionre = $('#questionre')[0];

function ui_del(str,str2){
	hideMessage();
	$.blockUI(question, { width: '275px' });
	$('#del_value').val(str);
}
function ui_del_re(str){
	hideMessage();
	$.blockUI(questionre, { width: '275px' });
	$('#del_valuere').val(str);

}


$(function() {

	$('a').Tooltip({
		track: true,
		delay: 0,
		showURL: false,
		showBody: " - ",
		extraClass: "pretty",
		fixPNG: true,
		opacity: 0.95,
		left: -120

	});

	$('#yes').click(function() {
		$.ajax({
			url: "shopmessage.manage.php",
			data: $('#del_value').val(),
			type:'get',
			dataType:"json",
			beforeSubmit:  showLoading(showText),
			success: function(msg){
				hideLoading();
				showMessage(msg.message,msg.type);
				if(msg.type == 1){
					ShowDiv	= 'result_content';
					getPageContent("shopmessage.manage.php?action=ajax_list<tpl>if $message_array|@count neq 1</tpl>&curpage=<tpl>$curpage</tpl><tpl>/if</tpl>");
				}
				$.unblockUI();
			}
		});
		return false;
	});

	$('#no').click($.unblockUI);

	$('#yesre').click(function() {
		$.ajax({
			url: "shopmessage.manage.php",
			data: $('#del_valuere').val(),
			type:'get',
			dataType:"json",
			beforeSubmit:  showLoading(showText),
			success: function(msg){
				hideLoading();
				showMessage(msg.message,msg.type);
				if(msg.type == 1){
					ShowDiv	= 'result_content';
					getPageContent("shopmessage.manage.php?action=ajax_list<tpl>if $message_array|@count neq 0</tpl>&curpage=<tpl>$curpage</tpl><tpl>/if</tpl>");
				}
				$.unblockUI();
			}
		});
		return false;
	});

	$('#nore').click($.unblockUI);

});
</script>	
<script>
$(document).ready(function(){
});

function ajax_del(url){
	$.ajax({
		url: "shopmessage.manage.php",
		data: url,
		type:'post',
		dataType:"json",
		beforeSubmit:  showLoading(showSaveText),
		success: function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
			if(msg.type == '1'){
				ShowDiv	= 'result_content';
				getPageContent("shopmessage.manage.php?action=ajax_list");
			}
		}
	});
}
</script>